{% extends 'base.html' %}

{% load static %}

{% block meta %}

<link rel="stylesheet" type="text/css"  href="{% static 'css/data_covid.css' %}">
<title>D06 | Covid-19</title>

{% endblock meta %}

{% block content %}

<div class="header">
    <img class="" src="https://i.im.ge/2021/10/26/o0upny.png" alt="covid-19 updates" width="100%">
</div>
<div class="container">
    <div class="row row-cols-2 mt-4 " id="ajax-indo-global">
    </div>
    <div class="row row-cols-3" id="ajax-provinsi">
    </div>
</div>

{% endblock content %}

{% block js %}

<script src="{% static 'js/get_data.js' %}"></script>

{% endblock js %}